How to install libpfs-dev on Debian 9 (Stretch)